Jump to content
Paul Freeman

error: Assets/ProCore/QuickEdit/Editor/qe_Editor.cs(297,10): error CS0117: `Tools' does not contain a definition for `hidden'

Recommended Posts

I just bought the probundle and I'm receiving these errors after I install quickedit:

Assets/ProCore/QuickEdit/Editor/qe_Editor.cs(234,10): error CS0117: `Tools' does not contain a definition for `hidden'
 

Assets/ProCore/QuickEdit/Editor/qe_Editor.cs(779,18): error CS0117: `Tools' does not contain a definition for `current'

 

Both of these errors come up multiple times in that file.  I haven't changed or done anything.  Just downloaded, imported, and these errors came up.
 

 

Share this post


Link to post
Share on other sites

Are you using any other extensions in your project? That error likely means that there is a "Tool" class defined in the global namespace somewhere in your project's code. To fix, either put the offending Tool definition in a namespace, or change the "Tools" calls in qe_Editor.cs to "UnityEditor.Tools."

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×